table {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
body {
  background: white url(images/paper_3.gif);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}
h1 {
  margin: 0px;
  color: #ff0000;
  font: italic normal bold 36pt/normal 'Times New Roman', serif;
}
h1.sub {
  margin: 0px;
  color: #0000ff;
  font: italic normal bold 20pt/normal 'Times New Roman', serif;
}
h2 {
  /*margin: 0px;
  color: #0000ff;
  font: italic normal bold 20pt/normal 'Times New Roman', serif;*/
}
h3 {
  font: normal normal bold 20pt/normal 'Arial', sans-serif;

}
